Better ListView Class Reference |

# BetterListViewItemSearchEventArgs Properties

The properties of the BetterListViewItemSearchEventArgs class are listed below. For a complete list of BetterListViewItemSearchEventArgs class members, see the BetterListViewItemSearchEventArgs Members topic.

#### Public Instance Properties

Items | Gets or sets the found item(s).
QueryString | Gets or sets the query string used for searching.
SelectionChanged | Gets or sets a value indicating whether the selection has been changed by the searching.
Source | Gets or sets the search source.

#### See Also

BetterListViewItemSearchEventArgs Class | ComponentOwl.BetterListView Namespace